/* YOUR CUSTOM STYLES */
/* TEMPLATE STYLES */

html,
body,
.view {
	height: 100%;
}


/* Outros*/
.inv{
	display: none;
}

.flex-center {
	color: #fff;
}

.limpa{
	clear: both;
}

.borda{
	border: 1px solid red;
}

.transp{
	color: transparent;
	font-size: 10px;
}


/* Navigation*/
.navbar {
	background-color: #1C2331;
}


.scrolling-navbar {
	-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
	transition: background .5s ease-in-out, padding .5s ease-in-out;
}



footer.page-footer {
	background-color: #1C2331;
	margin-top: -1px;
}


.logo{
	width: 300px;
}


/*Mask*/
.view {
	background: url("../img/capa-fundo.jpg")no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.description{
	font-weight: 100;
}


#nome, #nome::placeholder, #telefone, #telefone::placeholder, #data, #data::placeholder, #horas, #calendario, #calendario::placeholder{
	color:	white;
}

/*Firefox*/
.form-control::-moz-placeholder, .form-control, .form-control:focus{
	color: white;
}


#horas, .agendar{
	background-color: rgba(0,0,0,0.3);
}

#horas{
	margin: 10px 0 auto 0;
}

.teste{
	width: 400px;
	height: auto;
	background-color: red;
}


/*	Tratamentos SECTION	*/
img.icontrat{
	height: 70px;
	width: auto;
	margin-top: -35px;

}

img.iconpages{
	height: 80px;
	width: auto;
}


.tratamentos{
	background-color: #bdc3c7;
}

.bordacinza{
	border: 1px solid #95a5a6;
	margin: 2vh 1vw;
}


.bordacinza:hover{
	border: 1px solid #303f9f;
}


/* Dados SECTION */
.dados{
	padding: 7%;
	font-weight: 200;
}

.dado{
	font-size: 300%;
	color: white;
}

.dado2{
	text-align: center;
	color: white;
}

/*	Atendimento  */
.atendimento{
	background: url("../img/fundo-atendimento.jpg")no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 450px;
}

p.telefone{
	font-size: 3em; 
	font-weight: 300;
}



.protese-back{
	background: url("../img/senhores-sorrindo.jpg")no-repeat center center fixed;
	background-size: cover;
}

.cont{
	background-color: rgba(255,255,255,0.55);
}

.estetica-back{
	background: url("../img/estetica.jpg")no-repeat center center fixed;
	background-size: cover;
}

.clinica-back{
	background: url("../img/clinica-geral.jpg")no-repeat center center fixed;
	background-size: cover;
}

.aparelho-back{
	background: url("../img/aparelho-ortodontico.jpg")no-repeat center center fixed;
	background-size: cover;
}

/*Queries*/
/* Extra small devices (portrait phones, less than 576px)*/
@media screen and (max-width: 575px) {
	.dado{
		font-size: 40px;
	}

	.dado2{
		font-size: 12px;
	}

	p.telefone{
		font-size: 2em;
	}
}

/* Small devices (landscape phones, 576px and up)*/
@media screen and (min-width: 576px) and (max-width: 767px) {

}

/* Medium devices (tablets, 768px and up)*/
@media screen and (min-width: 768px) and (max-width: 991px) {
	p.telefone{
		font-size: 32px;
	}
}

/* Large devices (desktops, 992px and up)*/
@media screen and (min-width: 992px) and (max-width: 1199px) {

}

/* Extra large devices (large desktops, 1200px and up)*/
@media screen and (min-width: 1200px) {

}